@charset "euc-kr";
#ly_blog_guide_wrap{position:absolute;top:80px;left:50%;width:649px;margin-left:-324px;z-index:2147483647;font-family:'µ¸¿ò',dotum,sans-serif}
.blog_guide_header{height:238px;padding:65px 3px 0 0;background:url(http://static.naver.net/blog/bg_blog_tutorial_top.png) no-repeat}
.blog_guide_body{overflow:hidden;height:459px;padding-top:30px;background:url(http://static.naver.net/blog/bg_blog_tutorial_body.png) repeat-y}
.blog_guide_footer{height:97px;background:url(http://static.naver.net/blog/bg_blog_tutorial_bottom.png) no-repeat}
.dimmed_blog_tut{position:fixed;top:0;right:0;bottom:0;left:0;z-index:2147483647;background:#000;opacity:0.65;filter:alpha(opacity=65);}
.blog_guide_header h2,.blog_guide_header p,.tut_profile_holder,.tut_profile_mask,.tut_profile_desc,.tut_profile_add,.tut_set_profile dt,.blog_guide_page .page_bx a,.tut_btn_prev,.tut_btn_next,.blog_guide_footer .btn_clse,.blog_guide_content .view_category,.tut_lst_type2 .img_cnt,.tut_lst_type2 .btn_add_friend,.tut_banner .app_down,.tut_lst_type3 a span,.tut_lst_type3 a strong,.post_loader_txt{display:block;background:url(http://blogimgs.naver.net/tutorial/sp_blog_tutorial_140822.png) no-repeat 0 0}

.blog_guide_header h2{height:177px;margin:0 auto 22px}
.blog_guide_header h2.step1{width:350px;background-position:0 0}
.blog_guide_header h2.step2{width:298px;background-position:0 -179px}
.blog_guide_header h2.step3{width:350px;background-position:0 -359px}
.blog_guide_header p{overflow:hidden;height:39px;margin:0 auto;text-indent:-999px}
.blog_guide_header p.step1{width:416px;background-position:0 -798px}
.blog_guide_header p.step2{width:421px;background-position:0 -839px}
.blog_guide_header p.step3{width:358px;background-position:0 -880px}
.tut_profile_wrap{position:relative;width:160px;height:160px;margin:0 auto 40px;padding-top:20px}
.tut_profile_desc{display:block;position:absolute;top:53px;left:165px;overflow:hidden;width:126px;height:111px;background-position:-300px -227px;text-indent:-999px;z-index:10}
.tut_profile_add{display:block;overflow:hidden;position:absolute;right:3px;bottom:0;width:48px;height:48px;background-position:-352px -58px;z-index:10}
.tut_profile_holder{position:relative;height:160px;overflow:hidden;background-position:-162px -538px}
.tut_profile_holder img{width:160px}
.tut_profile_mask{position:absolute;top:0;left:0;width:160px;height:160px;background-position:0 -538px}
.tut_set_profile{width:380px;margin:0 auto 39px}
.tut_set_profile.v2{margin-bottom:50px}
.tut_set_profile dt{margin-bottom:10px}
.tut_set_profile dd{position:relative}
.tut_set_profile .tut_set_nickname{width:148px;height:15px;background-position:-300px -193px}
.tut_set_profile .tut_set_blogname{width:186px;height:15px;background-position:-300px -210px}
.tut_set_profile .tut_inp_text{display:block;background:#fff}
.tut_set_profile .tut_inp_text{display:block;width:344px;padding:16px 17px 16px 17px;border:1px solid #dadada;font-family:'µ¸¿ò',dotum,sans-serif;font-size:14px;font-weight:bold;color:#bdbdbd}
.tut_set_profile .tut_inp_text.on{color:#333}
.tut_inp_lth{display:inline-block;position:absolute;top:-23px;right:1px;text-align:right;font-family:'µ¸¿ò',dotum,sans-serif;font-size:11px;color:#b0b0b0}

.blog_guide_body{position:relative}
.rc_post_loader{position:absolute;top:179px;left:50%;z-index:10;width:148px;height:116px;margin-left:-74px;text-align:center}
.post_loader_txt{overflow:hidden;width:147px;height:40px;margin:21px 0 0;background-position:0 -1062px;text-indent:-999px}
#post-area .blog_guide_content{position:relative;width:543px;padding:0 5px 35px;margin:0 auto 40px;background:#fff;border:1px solid #efefef;border-bottom-color:#ddd;*zoom:1}
.blog_guide_content:after,.tut_lst_type3:after{display:block;clear:both;content:''}
#post-area .blog_guide_content.rc_post{overflow:hidden;position:relative;width:553px;height:383px;padding:34px 0 0}
#post-area .blog_guide_content.rc_post h3{margin:1px 56px 0 39px}
#post-area .blog_guide_content.rc_post ul{position:relative;height:357px;overflow:auto;padding:0 39px;scrollbar-arrow-color:#a2a2a2;scrollbar-base-color:#eee;scrollbar-track-color:#eee;scrollbar-face-color:#ddd;
scrollbar-highlight-color:#ddd;scrollbar-3dlight-color:#eee;scrollbar-darkshadow-color:#eee;scrollbar-shadow-color:#ddd}
#post-area .blog_guide_content.write{padding:0;width:555px;border:0}
#post-area .blog_guide_content h3{overflow:hidden;margin:1px 0 0 0;padding-bottom:8px;border-bottom:1px solid #e5e5e5;font-size:14px;color:#000}
#post-area .blog_guide_content h3 span{float:left;max-width:348px;white-space:nowrap;word-wrap:break-word;word-break:break-all;overflow:hidden;text-overflow:ellipsis}
#post-area .blog_guide_content h3 strong{color:#1ccd58}
#post-area .blog_guide_content .view_category{display:block;float:right;padding-right:8px;background-position:100% 2px;color:#999;font-size:11px;font-weight:normal}
#post-area .blog_guide_content ul{margin:0;list-style:none}
.tut_lst_type{float:left;width:135px;height:102px;border-left:1px solid #f1f1f1;margin-top:35px;font-size:12px;text-align:center}
.tut_lst_type.v2{height:202px;margin:43px 0 0}
.tut_lst_type.nl{border-left:0}
.tut_lst_type dt{margin:-3px 0 12px;*margin-top:0;font-weight:bold;color:#333;line-height:18px}
.tut_lst_type a{color:#a6a6a6;line-height:20px}
.tut_lst_type a:hover{color:#1ccd58;text-decoration:underline}
.tut_lst_type2 h4{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;word-break:break-all;word-wrap:break-word}
.tut_lst_type2 h4 a{color:#444;font-size:12px}
.tut_lst_type2 li{overflow:hidden;position:relative;height:79px;padding:24px 0 21px 0;border-top:1px solid #efefef}
.tut_lst_type2 li:first-child{padding-top:30px;border-top:0}
.tut_lst_type2 a{font-size:11px;color:#666}
.tut_lst_type2 h4+a{display:block}
.tut_lst_type2 .img_holder{float:right;position:relative;top:-4px;margin-left:25px;overflow:hidden;width:85px;height:85px}
.tut_lst_type2 .img_holder img{width:85px;height:85px}
.tut_lst_type2 .img_border{display:block;position:absolute;top:0;left:0;width:83px;height:83px;border:1px solid #000;opacity:0.07;filter:alpha(opacity=7)}
.tut_lst_type2 .img_cnt{position:absolute;top:0;left:0;min-width:14px;padding:5px;background-position:-405px -38px;text-align:center}
.tut_lst_type2 .img_cnt em{font-family:'µ¸¿ò',dotum,sans-serif;font-size:11px;font-weight:bold;font-style:normal;color:#fff;opacity:0.8;filter:alpha(opacity=80)}
.tut_lst_type2 .cnt_summary p{max-height:35px;margin:6px 0 9px;line-height:17px;word-break:break-all;word-wrap:break-word;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.tut_lst_type2 .info_area{position:absolute;bottom:21px;padding-top:1px;font-size:11px;color:#ababab}
.tut_lst_type2 .info_area a{color:#ababab}
.tut_lst_type2 .btn_add_friend{display:inline-block;width:53px;height:17px;margin-top:-2px;*margin-top:-4px;margin-left:2px;background-position:-352px -19px;vertical-align:middle}
.tut_lst_type2 .btn_add_friend.fin{background-position:-352px 0}
.tut_lst_type3{*zoom:1}
.tut_lst_type3.v2 li,.tut_lst_type3.v2 li.last{border-bottom:1px solid #ddd}
.tut_lst_type3 li{float:left;position:relative;width:184px;height:208px;border:1px solid #efefef;border-width:1px 1px 0 0}
.tut_lst_type3 li:first-child{border-left-width:1px}
.tut_lst_type3 li.last{width:183px;border-width:1px 1px 0 0}
.tut_lst_type3 a{display:block;padding:35px 0 29px}
.tut_lst_type3 a:hover,.tut_lst_type3 li.last a:hover{margin:-1px;*width:182px;padding:34px 0 27px;border:2px solid #1ccd58;*border-bottom-width:3px;z-index:1}
.tut_lst_type3 li.last a:hover{*width:181px;border-right-width:2px}
.tut_lst_type3.v2 a:hover,.tut_lst_type3.v2 li.last a:hover{padding-bottom:28px;;border-bottom-width:2px}
.tut_lst_type3 a span{display:block;width:96px;height:96px;margin:0 auto;cursor:pointer}
.tut_lst_type3 a strong{display:block;overflow:hidden;width:96px;height:36px;margin:12px auto 0;text-indent:-999px;cursor:pointer}
.tut_lst_type3 .subject1 span{background-position:-392px -602px}
.tut_lst_type3 .subject2 span{background-position:0 -700px}
.tut_lst_type3 .subject3 span{background-position:-98px -700px}
.tut_lst_type3 .subject4 span{background-position:-196px -700px}
.tut_lst_type3 .subject5 span{background-position:-294px -700px}
.tut_lst_type3 .subject6 span{background-position:-392px -700px}
.tut_lst_type3 .subject1 strong{width:96px;background-position:-352px -359px}
.tut_lst_type3 .subject2 strong{width:94px;background-position:-352px -397px}
.tut_lst_type3 .subject3 strong{width:94px;background-position:-352px -435px}
.tut_lst_type3 .subject4 strong{width:110px;background-position:-352px -472px}
.tut_lst_type3 .subject5 strong{width:98px;background-position:-352px -510px}
.tut_lst_type3 .subject6 strong{width:108px;background-position:-352px -548px}

.tut_banner{display:block;position:relative;overflow:hidden;width:635px;height:68px;margin:0 auto;padding-top:22px;background-position:75px -638px;text-align:center}
.tut_banner .app_down{display:block;overflow:hidden;height:45px;margin:0 auto;text-indent:-9999px}
.tut_banner .app_down.profile{width:484px;background-position:0 -921px}
.tut_banner .app_down.neighbor{width:446px;background-position:0 -968px}
.tut_banner .app_down.reply{width:442px;background-position:0 -1015px}
.blog_guide_page .page_bx{margin-top:18px;text-align:center}
.blog_guide_page .page_bx a{display:inline-block;width:18px;height:18px;background-position:-352px -38px}
.blog_guide_page .page_bx a.on{background-position:-372px -38px}
.tut_btn_prev,.tut_btn_next{position:absolute;width:53px;height:83px}
.tut_btn_prev{left:-72px;top:50%;margin-top:-42px;background-position:-352px -108px}
.tut_btn_next{right:-72px;top:50%;margin-top:-42px;background-position:-407px -108px}
.blog_guide_footer .btn_clse{position:absolute;top:31px;right:31px;width:28px;height:27px;background-position:-405px -63px}